
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: local('Source Sans Pro'), local('SourceSansPro-Regular'), url(http://themes.googleusercontent.com/static/fonts/sourcesanspro/v7/ODelI1aHBYDBqgeIAH2zlBM0YzuT7MdOe03otPbuUS0.woff) format('woff');
}
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(http://themes.googleusercontent.com/static/fonts/sourcesanspro/v7/toadOcfmlt9b38dHJxOBGFkQc6VGVFSmCnC_l7QZG60.woff) format('woff');
}
html,*{margin:0;padding:0;}
 html{font-size:62.5%;-webkit-tap-highlight-color:rgba(0,0,0,0)}
body{
background:#EEE;
color:#666;
font-family:'Source Sans Pro', sans-serif;
font-size:12px;
line-height: 20px;
}
h2{color:#173B6A;font-size:1.1em;padding:10px 0 0;}
h3{color:#173B6A;font-size:1em;padding:10px 0 0;}
h4{font-size:1em;}.al{text-align:left;}
.ac{text-align:center;}
.clearfix{clear:both;line-height:0;}
.xtra_mt20{margin:20px 0 0;}
.highlight{color:red!important;}
#main_container{background:#FFF;border-bottom:1px solid #CCC;border-left:1px solid #CCC;border-right:1px solid #CCC;font-size:1.1em;position:relative;width:768px;margin:0 auto;}
#content_container{padding:505px 0 0;}
#header{position:absolute;top:0;width:768px;height:250px;}
#content{float:right;position:relative;width:453px;padding:35px 35px 0;}
#left_column{float:left;width:218px;padding:0 0 0 7px;}
#footer{  
 background-color: #FFFFFF;
    clear: both;
    height: 30px;
    padding: 5px 20px;
}
#admin #content_container{padding:150px 0 0;}
#admin #content{width:503px;padding:20px 20px 0;}
#logo{float:left;margin:0 0 10px 10px;}
#hdr_nav{background:url(/images/visa_split_right.jpg) no-repeat bottom;clear:both;color:#2A568F;list-style:none;padding:0 10px 10px;}
#hdr_nav a{text-decoration:none;font-weight:700;}
#promo_postit{left:-20px;position:absolute;top:0;}
#banner{background:url(/images/visa_split_left.jpg) no-repeat bottom;padding:5px 7px 10px;}

#assessment{background:url(/images/visa_bkg_assessment.jpg) no-repeat;float:left;height:162px;overflow:hidden;width:405px;padding:15px;}
#assessment_text{float:left;line-height:1.3em;width:175px;padding:8px;}
#assessment form{float:right;margin:8px 0 0 8px;}
#assessment form p{padding:0 0 10px;}
#assessment label{color:#2A568F;display:block;font-weight:700;margin:0 0 3px;}
#assessment select{border:1px solid #DADADA;color:#303030;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;height:20px;width:206px;padding:2px;}
#assessment option{width:300px;padding:2px;}
#assessment_continue{text-align:right;}
#immigration{background:url(/images/visa_bkg_immigration.jpg) no-repeat;float:right;height:162px;overflow:hidden;width:283px;padding:15px;}
#immigration h3{color:#173B6A;font-size:1.1em;padding:0 0 5px;}
.immigration_flag{float:left;font-size:.9em;font-weight:700;text-align:center;width:25%;margin:8px 0 0;}  
.immigration_flag a{color:#666;line-height:14px;text-decoration:none;}
#immigration form{clear:both;padding:10px 0 0;}
#immigration label{color:#2A568F;float:left;font-weight:700;width:105px;margin:4px 0 3px;}

#bookmark_link{color:#FFF;font-weight:700;position:absolute;right:5px;top:5px;text-decoration:none;}
#navigation{float:right;visibility:hidden;margin:7px 0 0;padding:0 7px 0 0;}
#navigation li{float:left;height:22px;width:102px;margin:0 0 0 7px;}
#navigation li a{background:url(/images/visa_bkg_topnav.jpg) bottom repeat-x;border:1px solid #DADADA;color:#666;display:block;text-align:center;text-decoration:none;padding:4px 0 3px;}
#left_column h4{background:url(/images/visa_bkg_left_hdr.jpg) no-repeat;color:#2A568F;font-size:1em;position:relative;margin:0 1px 10px;padding:4px 0 3px 7px;}#search_box{background:#F5F5F8;border:1px solid #DADADA;}
.quick_link_title0{color:#666;padding:0 0 5px;}
.quick_link_title{color:#666;padding:15px 0 5px;}
.quick_link_title a,.quick_link_title0 a{color:#666;text-decoration:none;padding:15px 0 5px;}
.sub_nav_links li,.quick_link_item{background:url(/images/visa_bullet_blue.gif) 0 5px no-repeat;position:relative;padding:2px 0 2px 9px;}
.sub_nav_hdr{background:none!important;padding:10px 0 4px!important;}
#admin #sub_navigation li{color:#666;padding:1px 0;}
.left_std{background:#F5F5F8;border:1px solid #DADADA;margin:7px 0 0;}
.left_std ul{list-style:none;margin:0 10px;}
.left_std li{padding:5px 0;}
.left_std .more{text-align:right;padding:5px 10px 10px 0;}
.left_std .more a{font-size:.9em;font-weight:700;text-decoration:none;}
#content p{line-height:16px;text-align:justify;padding:2px 0 15px;}
#content strong{color:#477ABC;}
#content ul,#content ol{padding:5px 20px;}
#partners{list-style:none;text-align:center;}
#partners li img{margin:5px 5px 10px;}
#news_date{margin:-10px 0 0;}
#news_img{float:right;margin:10px 65px 10px 10px;}
#news_snippet{font-weight:700;}
#news_list li{padding:0 0 20px;}
news_list li a{font-weight:700;text-decoration:none;}
#search_text label{color:#2A568F;display:block;font-size:1em;font-weight:700;}
.search_list{list-style:none;padding:5px 10px 10px;}
#content #assessment_form p{text-align:left;padding:8px 5px!important;}
#content #assessment_form label{color:#2A568F;display:block;float:none;font-size:1em;font-weight:700;width:auto;}
#content #assessment_form .input_box{background:url(/images/visa_bkg_input.jpg) repeat-x;border:1px solid #DADADA;color:#666;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;width:240px;margin:0 3px 0 0;padding:3px 2px 2px;}
#content #assessment_form textarea{background:url(/images/visa_bkg_input.jpg) repeat-x;border:1px solid #DADADA;color:#666;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;margin:0 3px 0 0;padding:3px 2px 2px;}
#content #assessment_form select{border:1px solid #DADADA;color:#303030;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;height:20px;width:240px;padding:2px;}
#content #assessment_form .make_red{color:#D27777;}
#content #assessment_form fieldset{border:1px solid #CCC;margin:20px 0;padding:0 10px 10px;}
#content #assessment_form legend{padding:5px;}
.day{width:60px!important;}
.month{width:120px!important;}
.year{width:80px!important;}
.radio{vertical-align:-2px;margin:0 15px 0 2px;}
#diy_option{float:left;width:45%;margin:20px 0 0;}
#fully_assisted_option{float:right;width:45%;margin:20px 0 0;}
#transaction_form_small{background:#f4f4f4;border:1px solid #CCC;margin:0 0 20px;padding:0 5px;}
#transaction_form_small select{width:300px!important;}
#transaction_form_small .btn_69{margin:0 0 0 100px;}
.signature{margin:0 0 40px;}
#content form p{padding:8px 5px!important;}
#content form label{color:#2A568F;float:left;font-size:1em;font-weight:700;width:100px;}
#content form .input_box{background:url(/images/visa_bkg_input.jpg) repeat-x;border:1px solid #DADADA;color:#666;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;width:200px;margin:0 3px 0 0;padding:3px 2px 2px;}
#content form .input_box_long{background:url(/images/visa_bkg_input.jpg) repeat-x;border:1px solid #DADADA;color:#666;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;width:350px;margin:0 3px 0 0;padding:3px 2px 2px;}
.order_btn{float:right;height:25px;}
#form_buttons{padding:8px 0 8px 15px;}
#form_buttons *{float:left;margin:0 5px 20px;}
#sortable_list li{background:url(/images/visa_bkg_input.jpg) repeat-x;border:1px solid #DADADA;cursor:pointer;margin:4px 0;padding:3px;}
table{border:1px solid #173B6A;border-right:0;clear:both;width:100%;margin:0 0 20px;}
table th{background:#2A568F;border-bottom:1px solid #173B6A;border-right:1px solid #173B6A;color:#FFF;padding:3px 6px 4px;}
table td{border-right:1px solid #173B6A;padding:3px 5px;}
th.actions{width:100px;}
table tr.even{background:#EEE;}
table a:hover{color:#FFF;}
table.no_border,table.no_border td{border:none;}
table.no_border a{color:#2A568F;text-decoration:underline;}
.mceToolbarTop{border-bottom:1px solid #CCC!important;}
#breadcrumb{left:5px;position:absolute;top:0;}
#breadcrumb a{color:#999;text-decoration:none;}
#breadcrumb a:hover{text-decoration:underline;}
.link_58{background:url(/images/visa_btn_58.jpg) 0 0 no-repeat;border:0;color:#2A568F;cursor:pointer;display:block;font-family:Tahoma, Verdana, Arial, sans-serif;font-size:11px;font-weight:700;text-align:center;text-decoration:none;width:58px;padding:3px 0 4px;}
.link_69{background:url(/images/visa_btn_69.jpg) 0 0 no-repeat;border:0;color:#2A568F;cursor:pointer;display:block;font-family:Tahoma, Verdana, Arial, sans-serif;font-size:11px;font-weight:700;height:20px;text-align:center;text-decoration:none;width:69px;padding:3px 0 4px;}
.link_80{background:url(/images/visa_btn_80.jpg) 0 0 no-repeat;border:0;color:#2A568F;cursor:pointer;display:block;font-family:Tahoma, Verdana, Arial, sans-serif;font-size:11px;font-weight:700;height:20px;text-align:center;text-decoration:none;width:80px;padding:3px 0 4px;}
.link_150{background:url(/images/visa_btn_150.jpg) 0 0 no-repeat;border:0;color:#2A568F;cursor:pointer;display:block;font-family:Tahoma, Verdana, Arial, sans-serif;font-size:11px;font-weight:700;height:20px;text-align:center;text-decoration:none;width:150px;padding:3px 0 4px;}
.link_250{background:url(/images/visa_btn_250.jpg) 0 0 no-repeat;border:0;color:#2A568F;cursor:pointer;display:block;font-family:Tahoma, Verdana, Arial, sans-serif;font-size:1.2em;font-weight:700;height:26px;text-align:center;text-decoration:none;width:250px;padding:10px 0 4px;}
.link_250:hover{color:#333;background-position:-250px 0;}
.link_251{background:url(/images/gv_btn_continue5.png) -270px 0 no-repeat;border:0;color:#fff;cursor:pointer;display:block;font-family:Tahoma, Verdana, Arial, sans-serif;font-size:1.2em;font-weight:700;height:26px;text-align:center;text-decoration:none;width:270px;padding:10px 0 4px;}
.link_251:hover{color:#cccccc;background-position:-270px 0;}
.link_450{background:url(/images/visa_btn_450.png) 0 0 no-repeat;border:1px solid red;color:red;cursor:pointer;display:block;font-family:Tahoma, Verdana, Arial, sans-serif;font-size:14px;font-weight:700;height:26px;text-align:center;text-decoration:none;width:450px;padding:10px 0 4px;}
.link_450:hover{color:red;background-position:-450px 0;}
.btn_58{background:url(/images/visa_btn_58.jpg) 0 0 no-repeat;border:0;color:#2A568F;cursor:pointer;font-family:Tahoma, Verdana, Arial, sans-serif;font-size:11px;font-weight:700;height:20px;width:58px;padding:0 0 2px;}
.btn_69{background:url(/images/visa_btn_69.jpg) 0 0 no-repeat;border:0;color:#2A568F;cursor:pointer;font-family:Tahoma, Verdana, Arial, sans-serif;font-size:11px;font-weight:700;height:20px;width:69px;padding:0 0 2px;}
.btn_80{background:url(/images/visa_btn_80.jpg) 0 0 no-repeat;border:0;color:#2A568F;cursor:pointer;font-family:Tahoma, Verdana, Arial, sans-serif;font-size:11px;font-weight:700;height:20px;width:80px;padding:0 0 2px;}
.btn_150{background:url(/images/visa_btn_150.jpg) 0 0 no-repeat;border:0;color:#2A568F;cursor:pointer;font-family:Tahoma, Verdana, Arial, sans-serif;font-size:11px;font-weight:700;height:20px;width:150px;padding:0 0 2px;}
.btn_150_green{background:url(/images/visa_btn_150_green.jpg) 0 0 no-repeat;border:0;color:#5A8342;cursor:pointer;font-family:Tahoma, Verdana, Arial, sans-serif;font-size:14px;font-weight:700;height:34px;width:150px;padding:0 0 2px;}
.std_btn{display:block;height:24px;width:100px;margin:0 auto 10px;}
#footer_links{height:1%;overflow:hidden;margin:10px 5px;padding:5px 7px;}
#footer_links li{float:left;width:25%;padding:2px 0;}
#footer_text{line-height:14px;text-align:center;}
#bronco{color:#666;}a{color:#2A568F;}
.new_assessment{display:inline;float:left;height:162px;position:relative;width:185px;padding:15px;}
#fully_assisted{background:url(/images/visa_bkg_fullyassisted.jpg) no-repeat;}
#diy{background:url(/images/visa_bkg_diy.jpg) no-repeat;margin:0 0 0 5px;}
.new_assessment p{padding:10px 0;}
.new_assessment .link_150{bottom:15px;position:absolute;right:15px;}
#new_immigration{background:url(/images/visa_bkg_immigration_754_137.jpg) no-repeat;float:right;height:160px;overflow:hidden;width:724px;background-color:#e8e8e8; padding:15px;}
#new_immigration h3{color:#173B6A;font-size:1.1em;float:left;width:85px;padding:0 0 5px;}
#new_immigration_flags{list-style:none;width:835px;float:left;}
#new_immigration_flags li{float:left;width:11%;margin:1px 10px 0;}
#new_immigration_flags a{color:#666;line-height:20px;text-decoration:none;font-size:13px;}
#new_immigration_flags img{
margin:0 3px 0 0;
width: 18px;
height: 16px;
}
#new_immigration form{padding:20px 0 0;}
#new_immigration label{color:#2A568F;float:left;font-weight:700;width:105px;margin:14px 0 3px 458px;}
#new_immigration select{border:1px solid #DADADA;color:#303030;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;height:20px;width:170px;margin:11px 0 0;padding:2px;}

#choose_visa_form,#transaction_form_small{background:#EEE;border:3px double #FFF;width:300px;margin:20px auto;padding:15px;}
#choose_visa_form label,#transaction_form_small label{display:block;float:none!important;width:auto!important;}
#choose_visa_form select,#transaction_form_small select{float:none!important;width:285px!important;}
#content form.short-form{border:1px solid #EEE;padding:10px;}
#content form.short-form label{display:block;float:none;width:auto;}
#content form.short-form select{width:300px;}
#cta_assessment{background:url(/images/gv_cta_bkg756.png) no-repeat;float:left;height:137px;overflow:hidden;width:765px;padding:11px;}
#cta_text{position:relative;left:421px;top:-97px;color:#FFF;float:left;width:310px;font-size:12px;font-weight:700;padding:0 0 0 5px;}
#cta_continue{position:relative;left:-198px;top:-47px;float:right;}
#cta_assessment h2{color:#FFF;font-family:Arial, Helvetica, sans-serif;font-size:2em;font-weight:700;padding:0 0 9px;}
.cta_assessment_step{background:url(/images/gv_cas_bkg.gif) no-repeat;height:40px;width:412px;margin:0 0 8px;}
.cas-num{color:#068F05;float:left;font-family:Arial, Helvetica, sans-serif;font-size:2.8em;font-weight:700;padding:2px 9px;}
.cta_assessment_step label{color:#068F05;float:left;font-weight:700;padding:13px 0 0 7px;}
.cta_assessment_step select{border:1px solid #DADADA;color:#303030;float:right;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;height:20px;width:206px;margin:9px 6px 0 0;padding:2px;}
.cta_assessment_step option{padding:2px;}
.cas-continue{background:url(/images/gv_btn_cta.png) 0 0 no-repeat;border:0;color:#FFF;cursor:pointer;font-family:Tahoma, Verdana, Arial, sans-serif;font-size:14px;font-weight:700;height:38px;width:143px;padding:0 0 2px 20px;}
.btn-continue{background:url(/images/gv_btn_continue.jpg) 0 0 no-repeat;border:0;color:#FFF;cursor:pointer;font-family:Tahoma, Verdana, Arial, sans-serif;font-size:14px;font-weight:700;height:38px;width:143px;padding:0 0 2px 20px;}
#offices{background:#F5F5F8;margin:7px 0 0;padding:10px;}
#offices h4{color:#173B6A;padding:0 0 10px;}
.single_office{border-bottom:1px dashed #DADADA;margin:15px 0;}
.contact_map{border:1px solid #DADADA;float:right;height:180px;width:250px;margin:0 0 10px 10px;}
#worldwide_offices{background:#F5F5F8;border:1px solid #DADADA;border-bottom:1px solid #E7E7E8;border-right:1px solid #E7E7E8;height:1%;overflow:hidden;position:relative;margin:7px 0 32px;padding:6px 10px 7px;}
#worldwide_offices h6{border-bottom:3px double #DADADA;color:#545454;font-size:1.3em;font-weight:700;padding:0 0 7px;}
#worldwide_offices span{right:10px;position:absolute;top:8px;}
#worldwide_offices ul{list-style:none;padding:8px 0 0;}
#worldwide_offices ul li{float:left;width:133px;padding:7px 0 5px 10px;}
#worldwide_offices ul li a{display:block;font-size:1.05em;font-weight:700;text-decoration:none;}
#office_desc{font-weight:700;text-align:center;font-size:medium;}
#footer_links .footer_specific_links{float:left;width:25%;}
#footer_links .footer_specific_links li{float:none!important;width:auto;padding:4px 0;}
#footer_links .footer_specific_links li.footer_link_header a{color:#173B6A;display:block;font-weight:700;padding:2px 0 6px;}
#cta_freetext{color:#FFF;font-size:1.2em;}
.stbuttontext{font-size:1.4em;}
.sharebadges{list-style-image:none;list-style-position:outside;list-style-type:none;margin:0;padding:0;}
.sharebadges li{float:left;margin-right:10px;}div.sharetext{clear:both;margin-bottom:20px;}
.office_region{border-bottom:1px solid #DADADA;margin:15px 0;}
#acc_overlay{float:right;margin:19px 10px 0 0;}
div.wiz_title{font-size:20px;color:#FFF;font-family:Arial,Helvetica,sans-serif;font-weight:700;padding:0 0 9px;}
div.countrylistttl{color:#173b6a;font-weight:700;font-size:1.4em;padding:10px 0 0;}
#new_immigration1{background:url(/images/visa_bkg_immigration_754_70.png) no-repeat;float:right;height:40px;overflow:hidden;width:724px;padding:15px;}
#new_immigration1 form{padding:0 20px 0 0;}
#new_immigration1 select{border:1px solid #173b6a;font-family:Verdana,Arial,Helvetica,sans-serif;font-weight:700;color:#173b6a;font-size:12px;width:190px;height:25px;padding:2px;}
h1,#assessment	h2{color:#173B6A;font-size:1.4em;padding:0 0 10px;}
img,table.mceEditor	td,iframe{border:0;}
#hdr_nav li,#partners li{display:inline;}
#immigration p,#new_immigration p,#new_immigration1 p{padding:0 0 6px;}
#immigration select,#content form select{border:1px solid #DADADA;color:#303030;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;height:20px;width:170px;padding:2px;}
#immigration option,#content #assessment_form option,#content form option,#new_immigrationoption{width:auto;padding:2px;}
#navigation ul,#news_list,#sortable_list,#footer_links ul{list-style:none;}
#navigation li a:hover,#footer_links a:hover,#bronco:hover{color:#999;}
#search_box form,#search_text form{margin:0 10px 10px;}
#search_box .search_input,#search_text .search_input{background:url(/images/visa_bkg_input.jpg) repeat-x;border:1px solid #DADADA;color:#666;font-family:Verdana, Arial, Helvetica, sans-serif;float:left;font-size:11px;width:120px;margin:0 3px 0 0;padding:3px 2px 2px;}
#search_box .btn_58,#search_text .btn_58{float:left;}
#sub_navigation,.sub_navigation2,.sub_nav2{background:#F5F5F8;border:1px solid #DADADA;margin:7px 0 0;padding:0 0 10px;}
#sub_navigation ul,.sub_navigation2 ul,.sub_nav2 ul{list-style:none;margin:0 19px;}
.sub_nav_links li a,.quick_link_item a,table a,#footer_links a,#offices a{color:#666;text-decoration:none;}
#admin #sub_navigation a,.left_std li a{background:url(/images/visa_bullet_blue.gif) 0 5px no-repeat;color:#666;text-decoration:none;padding:0 0 0 9px;}
.left_std li a:hover,table.no_border a:hover,a:hover{color:#517CB3;}
#content li,.search_list li{padding:2px 0;}
.search_list li a,#footer_text a{text-decoration:none;}
#content #assessment_form,#content form{clear:both;}
#sortable_list li:hover,table tr.ruled{background:#BFCCDD;
}table tr,table.mceEditor tr.ruled{background:#FFF;}
.link_58:hover,.btn_58:hover{color:#333;background-position:-58px 0;}
.link_69:hover,.btn_69:hover{color:#333;background-position:-69px 0;}
.link_80:hover,.btn_80:hover{color:#333;background-position:-80px 0;}
.link_150:hover,.btn_150:hover,.btn_150_green:hover{color:#333;background-position:-150px 0;}
.clear:after,.clearfix_new:after{clear:both;content:".";display:block;height:0;line-height:0;visibility:hidden;}
.clear,.clearfix_new{display:inline-block;}html[xmlns] .clear,html[xmlns]
.clearfix_new{display:block;}
* html .clear,* html .clearfix_new{height:1%;}
.new_assessment h2,#offices p{padding:0;}
.cas-continue:hover,.btn-continue:hover{background-position:-143px 0;}
#australia_map span,#southafrica_map span,#singapore_map span{visibility:hidden;}

#comment_container{
	width: 362px;
	margin: 40px auto;
	text-align: left;
}

#customForm{
	padding: 0 10px 10px;
}
#customForm label{
	display: block;
	color: #797979;
	font-weight: 700;
	line-height: 1.4em;
}
#customForm input{
	width: 220px;
	padding: 6px;
	color: #949494;
	font-family: Arial,  Verdana, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #cecece;
}
#customForm input.error{
	background: #f8dbdb;
	border-color: #e77776;
}
#customForm textarea{
	width: 550px;
	height: 80px;
	padding: 6px;
	color: #adaeae;
	font-family: Arial,  Verdana, Helvetica, sans-serif;
	font-style: italic;
	font-size: 12px;
	border: 1px solid #cecece;
}
#customForm select{
	width: 220px;
	padding: 6px;
	color: #949494;
	font-family: Arial,  Verdana, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #cecece;
}
#customForm textarea.error{
	background: #f8dbdb;
	border-color: #e77776;
}
#customForm div{
	margin-bottom: 15px;
}
#customForm div span{
	margin-left: 10px;
	color: #b1b1b1;
	font-size: 11px;
	font-style: italic;
}
#customForm div span.error{
	color: #e46c6e;
}
#customForm #send{
	background: #6f9ff1;
	color: #fff;
	font-weight: 700;
	font-style: normal;
	border: 0;
	cursor: pointer;
}
#customForm #send:hover{
	background: #79a7f1;
}
#error{
	margin-bottom: 20px;
	border: 1px solid #efefef;
}
#error ul{
	list-style: square;
	padding: 5px;
	font-size: 11px;
}
#error ul li{
	list-style-position: inside;
	line-height: 1.6em;
}
#error ul li strong{
	color: #e46c6d;
}
#error.valid ul li strong{
	color: #93d72e;
}

#new_immigrationmain{background:url(/images/visa_bkg_immigration_754_137.jpg) no-repeat;background-color: #e8e8e8;float:right;height:160px;overflow:hidden;width:724px;padding:15px;}
#new_immigrationmain h3{color:#173B6A;font-size:1.1em;float:left;width:85px;padding:0 0 5px;}
#new_immigrationmain{font-size: 10px;}
#new_immigrationmain form{padding:20px 0 0;}
#new_immigrationmain label{color:#2A568F;float:left;font-weight:700;width:105px;margin:14px 0 3px 458px;}
#new_immigrationmain select{border:1px solid #DADADA;color:#303030;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:10px;height:20px;width:170px;margin:11px 0 0;padding:2px;}